/* 
   FINISHER UNIT SWITCH- [SHIFT MODE, STAPLE, PUNCH]
   TO ENABLE FINISHER  -> MAKE FSwitch=1
   TO DISABLE FINISHER -> MAKE FSwitch=0

   GRAPHICS SWITCH- [GRAPHICS MODE]
   TO ENABLE GRAPHICS MODE-> MAKE FGraphic=1
   TO DISABLE GRAPHICS MODE-> MAKE FGraphic=0
*/

[RegEntry]
FSwitch=0

[Graphic]
FGraphic=0